parameters:
  sf9_meridian.path.inventory_files: 'tests/FixtureFiles/UnderTest/'


services:

  App\Tests\StaticMock\OrderSyncHandler: ~

  sf9_lerp_bundle.sync.order_sync_handler_alias:
    alias: App\Tests\StaticMock\OrderSyncHandler